Subject: Ticket Assigned - Item missing
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 04:42:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item missing When I received my order 6280182220 I noticed that one of the item (Revlon
Blush with Brush) was not found in the package. I checked with the max
branch where I collected the package. They told that item was cancelled and
the amount will be send back to your account. Until now I did not receive
the payment in my account. Please update and arrange the payment for me.
Picture is attached for reference.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264665